* {
margin: 0;
padding: 0;
direction: rtl;
}

body{
	color: #444;
	background: #A69880 url("/img/pre_header_bg.png") 0 0 repeat-x;
	font: normal 12pt Arial, Tahoma, sans-serif;
}

a:link, a:active, a:visited {
	color: #0067EA;
	text-decoration: underline;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}

.c {
	clear: both;
}
.white {
	color: white;
}
.green {
	color: green;
}
.blue {
	color: blue;
}
.red {
	color: red;
}
.gray {
	color: gray;
}
.i_1 {
	margin: 0 0 -3px 0;
}
.fbold {
	font-weight: bold;
}
.ltr {
	direction: ltr;
}

div.header_bg {
	margin: 0 0 0 0;
	width: 100%;
	min-width: 1000px;
	height: 200px;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	background: url('/img/background.jpg') no-repeat center center;

	position: relative;
	z-index: 400;
}

div.header_bg div#logo {
	margin: 0 auto;
	width: 900px;
	height: 200px;
	background: transparent url("/img/logo_vardizer_clinic.png") center right no-repeat;
		position: relative;
	z-index: 401;
}

div.header_bg div#logo h1 {
	float: left;
	padding: 60px 0 0 0;
	width: 680px;
	color:  #1E90FF;
	text-align: center;
	letter-spacing: 2px;
	font: normal 26pt Arial, Tahoma, sans-serif;
/*	text-shadow: 0px 0px 18px #fff; */	/* horizontal-vertical-blur_radius-color */
}
div.header_bg div#logo a#l_home {
	display: block;
	float: right;
	margin: 15px 3px 0 0;
	width: 170px;
	height: 170px;
}

div#hdr_top {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 900px;
	height: 55px;
	color: #fff;
	position: relative;
/*	border: 1px red solid;*/
}

div#hdr_top div.info {
	float: right;
	width: 180px;
	color: #e8e0d2;
}

div#hdr_top div.lang {
	margin-top: 5px;
	float: left;
	width: 100px;
	text-align: left;
}

div#u_panel {
	padding: 12px 0 0 0;
	margin: ;
	float: right;
	width: 350px;
	color: #fff;
	font: normal 14pt Arial;
}
div#u_panel a:link,
div#u_panel a:active,
div#u_panel a:visited {
	color: #00EAB4;
	text-decoration: underline;
}
div#u_panel a:hover {
	color: #fff;
	text-decoration: none;
}

div#content {
	margin: 0 auto;
	padding: 15px 50px;
	width: 900px;
	background: #fff;
}

div#content p {
	padding-bottom: 10px;
}

div#content ul, div#content ol {
	padding: 7px 0 10px 0;
}
div#content ul li, div#content ol li {
	margin: 0 15px 5px 15px;
}

div.size_param_1 {}

div.size_param_2 {
	margin: 0 0 20px 0;
}


div.title_line {
	margin: 0 0 7px 0;
	padding: 7px 10px;
	border-bottom: 1px #666 solid;
}

div.title_line h2 {
	font: normal 18pt Arial;
	letter-spacing: 1px;
}

div.title_line h2 a:link, div.title_line h2 a:active, div.title_line h2 a:visited {
	font: normal 18pt Arial;
	letter-spacing: 1px;
	text-decoration: none;
	color: #333;
}
div.title_line h2 a:hover {
	font: normal 18pt Arial;
	letter-spacing: 1px;
	text-decoration: none;
	color: #cc0000;
}





div#items {
	float: left;
	width: 610px;
	padding: 0 20px;
}

div#sidebar {
	float: right;
	padding: 10px 0;
	width: 243px;
}

div#sidebar a:link, div#sidebar a:active, div#sidebar a:visited {
	display: block;
	padding: 4px 5px;
	color: #3671BF;
	background: #fff;
	text-decoration: none;
	border-bottom: 1px #dadada dashed;
}
div#sidebar a:hover {
	color: #CC0000;
	background: #fff8c0;
	text-decoration: none;
}





a.a_cPnl:link, a.a_cPnl:active, a.a_cPnl:visited {
	display: block;
	float: left;
	margin: 0 2px 2px 0;
	padding: 30px 0;
	width: 200px;
	text-align: center;
	font-weight: bold;
	background: #25b732;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #0b8116;	/* horizontal-vertical-blur_radius-color */

	border: 1px solid #;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
a.a_cPnl:hover {
	color: #dedede;
	background: #262A33;
	text-decoration: none;
}





div.authorize {
	margin: 10px auto;
	width: 420px;
}

div#new_usr {
	margin: 10px 0;
	padding: 20px 40px;
	background: #ebfaf1;
	border: 1px #adffc1 solid;
}





div.block_he {
	margin: 8px 0;
	padding: 20px;
	background: #d9f1ff;
	border: 1px #a4cae0 solid;
}
div.block_ru {
	margin: 8px 0;
	padding: 20px;
	background: #fff6cb;
	border: 1px #f3aa8a solid;
}
div.block_ar {
	margin: 8px 0;
	padding: 20px;
	background: #d2ffc8;
	border: 1px #a2db95 solid;
}





.txtel {
	padding: 2px 6px;
	margin: 4px 0 0 0;
	width: 400px;
	height: 20px;
	border: 1px #b3c1c2 solid;
}

.txtel_mini {
	padding: 2px 6px;
	margin: 4px 0 0 0;
	width: 40px;
	height: 20px;
	border: 1px #b3c1c2 solid;
}

.txtel_reg {
	padding: 2px 6px;
	margin: 4px 0 0 0;
	width: 190px;
	height: 20px;
	border: 1px #b3c1c2 solid;
}

.txtel2 {
	padding-right: 5px;
	padding-left: 5px;
	margin:4px 0 0 0;
	width: 450px;
	height: 20px;
	background: transparent;
	font-size: 11pt;
	border: none;
}

.tmid {
	padding: 7px 0 3px 0;
}
.tmid2 {
	padding: 7px 0;
}
.tmid_contact {
	padding: 12px 0 0 0;
	font-weight: bold;
}
.tmid_footer {
	padding: 0 0 7px 0;
}

.txtel_area {
	padding: 2px 6px;
	margin: 0;
	width: 850px;
	height: 200px;
	border: 1px #b3c1c2 solid;
}

.txtel_area_fb{
	padding: 5px;
	margin: 4px 0 0 0;
	width: 850px;
	height: 300px;
	background: #f6efe9;
	border: 1px #b3c1c2 solid;
}

.bmid{
	padding: 4px 0;
	width: 120px;
	background: #eee;
	font: normal 13pt arial;
	border: #b3c1c2 1px solid;
	cursor: pointer;
}

.checkbox_1 {
	display: inline;
	cursor: pointer;
}



.list {
	margin: 2px 0 0 0;
	padding: 4px 6px;
	border: #cedcdd 1px solid;
	position: relative;
}
.bg1 {
	background: #E3EBEE;
}
.bg2 {
	background: #EFF7F9;
}
.bg1:hover, .bg2:hover {
	background: #ccffd4;
	border: #8edf9b 1px solid;
}





div#footer {
	padding: 10px 0;
	width: 100%;
	min-width: 902px;
	/*height: 100px;*/
	background: #352f25;
}

div.f_cont {
	margin: 0 auto;
	width: 900px;
	background: #352f25;
}

div.f_block {
	float: right;
	width: 500px;
	color: #e8e0d2;
}
div.f_block a:link, div.f_block a:active, div.f_block a:visited {
	color: #e8e0d2;
	text-decoration: none;
}
div.f_block a:hover {
	color: fff;
	text-decoration: underline;
}







/* Media Library */
ul#mediaLib{
margin: 0 auto;
list-style: none;
width: 600px;
}
ul#mediaLib li{
margin: 2px;
padding: 2px;
min-height: 150px;
float: left;
font-size: 10pt;
	border: 1px #888 solid;
		position: relative;
}
ul#mediaLib li img{
border: 1px #888 solid;
}
ul#mediaLib li input.mediaLink{
width: 98px;
color: #222;
background: transparent;
border: none;
}
ul#mediaLib li a, ul#mediaLib li a:active, ul#mediaLib li a:visited{
text-decoration:none;
}
ul#mediaLib li a:hover{
text-decoration: underline;
color: #DD3A09;
}
div.control_it{
position: absolute;
bottom: 1px;
left: 1px;
right: 1px;
}
/* /Media Library */





/* RTE */

div.formTxt{
	padding: 0 0 2px 0;
}

input.format{
	border: 1px solid #ccc;
	color: #000;
	font-size: .8em;
	line-height: 1.5em;
	cursor: pointer;
	display: block;
	float: right;
	background: #f9f6f2;
	margin: 0 .1em;
	padding: .2em .8em;
}

.strong {
	font-weight: bold;
}
.em {
	font-style: italic;
}
.underline{
	text-decoration: underline;
}
.del{
	text-decoration: line-through;
}

.uIco{
	margin: 0 1px -2px 0;
	padding: 0;
}
/* /RTE */
